Noté 1 sur 5 étoiles

Why I can't force enable incompatible addons? Without that this is an useless addon.

Cette critique est pour une version précédente du module (2.0.1-signed).